# 查询和写操作命令

> **注意**
>
> 有关特定命令的详细信息，包括语法和示例，请单击特定命令以转到其参考页面。

| 名称                                                                                    | 描述                 |
| ------------------------------------------------------------------------------------- | ------------------ |
| [`delete`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)        | 删除一个或多个文档。         |
| [`find`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)          | 返回集合或视图中的文档。       |
| [`findAndModify`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md) | 返回并修改单个文档。         |
| [`getLastError`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)  | 返回上一个操作的成功状态。      |
| [`getMore`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)       | 返回当前由游标指向的批处理文档。   |
| [`insert`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)        | 插入一个或多个文档。         |
| [`resetError`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)    | *不推荐使用*。重置上一个错误状态。 |
| [`update`](/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md)        | 更新一个或多个文档。         |

译者：李冠飞

校对：


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mongoing.com/can-kao/shu-ju-ku-ming-ling/query-and-write-operation-commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
